@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: center;
	background: #ffffff url(/wp-content/uploads/body.jpg);
}

img {
	border: none;
}

a:link {
	color: #666;
	text-decoration: underline;
}

a:visited {
	color: #666;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.headerdiv {
	position: relative;
	width: 906px;
	height: 144px;
	margin: auto;
	text-align: left;
	background: url(/wp-content/uploads/header.jpg) repeat-x 0 0;
}

.headerdiv h1,
.blog_title {
	margin: 0;
	padding: 30px 0 20px 30px;
	font-size: 36px;
	color: #666;
	font-weight: bold;
}

.headerdiv div {
	padding-left: 35px;
	color: #009966;
	font-weight: bold;
}

.headerdiv span {
	position: absolute;
	top: 80px;
	right: 0;
	font-size: 16px;
}

.headerdiv span a {
	color: #fff;
}

.containerdiv {
	width: 896px;
	margin: auto;
	padding: 0 5px;
	text-align: left;
	line-height: 1.5;
}

#pankuzurisuto {
	float: left;
	width: 690px;
	height: 30px;
	margin: 0;
	padding: 5px 0 0;
}

#saitomappu {
	float: right;
	width: 200px;
	height: 30px;
	margin: 0;
	padding: 5px 0 0;
	text-align: right;
}

.maindiv {
	clear: both;
	float: left;
	width: 690px;
}

#riyu {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 10px 0 15px 15px;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	background: #fff url(/wp-content/uploads/riyu_image.jpg) no-repeat 470px 10px;
}

#riyu * {
	margin: 0;
	padding: 0;
}

#riyu h2 {
	margin-bottom: 5px;
	font-size: 28px;
	padding-left: 40px;
	background: url(/wp-content/uploads/riyu_h2_icon.gif) no-repeat 0 50%;
}

#riyu_h2_p {
	padding-right: 200px;
}

#riyu_h2_p2 {
	position: absolute;
	top: 145px;
	right: 20px;
	width: 150px;
	font-size: 11px;
}

#riyu h3 {
	width: 630px;
	line-height: 93px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	background: url(/wp-content/uploads/riyu_hatena.gif) no-repeat 50% 50%;
}

#riyu dl {
	float: left;
	width: 157px;
	margin-right: 10px;
}

#riyu dt {
	line-height: 28px;
	padding-left: 30px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background: url(/wp-content/uploads/riyu_dt.gif) no-repeat 0 0;
}

#riyu dd {
	padding: 7px 10px 2px;
	font-size: 11px;
	background: url(/wp-content/uploads/riyu_dd.gif) no-repeat left bottom;
}

#contents {
	margin-bottom: 10px;
	padding: 10px 15px 15px;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	background: #fff;
}

#contents * {
	margin: 0;
	padding: 0;
}

#contents h3 {
	margin-bottom: 7px;
	padding-left: 35px;
	font-size: 22px;
	background: url(/wp-content/uploads/contents_h3_icon.gif) no-repeat 0 50%;
}

#contents .contentsBox {
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#contents .last {
	margin: 0;
	padding: 0;
	border: none;
}

#contents .contentsBox div {
	float: right;
	width: 545px;
}

#contents .detail {
	text-align: right;
}

#contents .detail a {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 0 2px 22px;
	background: url(/wp-content/uploads/contents_icon.gif) no-repeat 0 50%;
}

#pointBox {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 13px 0 5px 13px;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	background: #fff;
}

#pointBox * {
	margin: 0;
	padding: 0;
}

#pointBox .point {
	float: left;
	width: 212px;
	margin: 0 13px 20px 0;
}

#pointBox h3 {
	height: 50px;
	line-height: 1.3;
	margin-bottom: 10px;
	padding: 5px 0 0 10px;
	color: #fff;
	font-size: 17px;
}

.point1 {
	background: url(/wp-content/uploads/point_bg_pink.gif) no-repeat 0 0;
}

.point2 {
	background: url(/wp-content/uploads/point_bg_orange.gif) no-repeat 0 0;
}

#pointBox .detail a {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 0 2px 22px;
	background: url(/wp-content/uploads/point_icon.gif) no-repeat 0 50%;
}

.pageBox {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 45px 15px 15px 15px;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	background: #fff;
}

.headerdiv .page_title {
	position: absolute;
	top: 190px;
	left: 21px;
	width: 615px;
	line-height: 1.5;
	margin-bottom: 5px;
	font-size: 27px;
	padding: 0 0 0 40px;
	background: url(/wp-content/uploads/riyu_h2_icon.gif) no-repeat 0 50%;
}

.pageBox h2,
.pageBox h3 {
	margin-bottom: 7px;
	padding-left: 35px;
	font-size: 22px;
	background: url(/wp-content/uploads/contents_h3_icon.gif) no-repeat 0 50%;
}

#right {
	float: right;
	width: 200px;
	line-height: 1.5;
}

#right ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#right li {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	background: #fff;
}

#right li a {
	display: block;
	color: #ffffff;
	padding: 2px 5px 2px 30px;
	font-size: 14px;
	border-radius: 4px;
	text-decoration: none;
	border: 1px solid #2cb185;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
	background: url(/wp-content/uploads/right_bg.gif) no-repeat 0 50%;
}

#right li a:hover {
	text-decoration: underline;
}

#right li ul {
	margin-top: 3px;
}

#right li li {
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
	border-bottom: 1px solid #ccc;
}

#right li li a {
	color: #666;
	padding: 5px 5px 5px 17px;
	font-size: 12px;
	border: none;
	box-shadow: none;
	background: url(/wp-content/uploads/right_icon.gif) no-repeat 3px 10px;
}

#footer {
	clear: both;
	width: 894px;
	overflow: hidden;
	margin: 0 auto 10px;
	border: 1px solid #ccc;
	border-radius: 7px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	background: #fff;
}

#footer p {
	margin: 0;
	padding: 20px 0;
}

table.kihon{
	width: 660px;
	margin-bottom: 1em;
	border-collapse: collapse;
}

table.kihon th {
	padding: 10px;
	border: 1px solid #c8f2e8;
	background: #f7f7f7;
}

table.kihon td {
	padding: 10px;
	border: 1px solid #c8f2e8;
}

ul.basicList {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 1em;
}

ul.basicList li {
	padding-left: 10px;
	background: url(/wp-content/uploads/right_icon.gif) no-repeat 0 5px;
}

/*free speace*/

.mainfont{
       font-size:14px;
}
.orgmaker{
       background:#ffcccc;
}

.greenmaker{
       background:#99ccff;
}

.ftbd{
      font-weight:bold;
}

.migiyose{
      text-align: right;
}

.tyuouyose{
      text-align: center;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}

.noalign{
        clear:both;
}

caption.hidari{
      text-align:left;
}

.point{
      vertical-align: bottom;
}
}

.migi{
	text-align: right;
}

@media screen and (max-width: 905px) {
	.headerdiv {
		background-size: contain;
		width: 100%;
	}
	.headerdiv h1, .blog_title {
		font-size: 3.8vw;
	}
	.containerdiv,
	#footer {
		width: 98%;
		box-sizing: border-box;
	}
	.containerdiv:after {
		content: "";
		display: block;
		clear: both;
	}
	#right {
		width: 28%;
	}
	.maindiv {
		width: 70%;
	}
	#riyu {
		background-position: right top 10px;
	}
	#riyu h3 {
		width: 100%;
	}
	#riyu dl {
		margin-top: 5px;
	}
	#contents .contentsBox div {
		width: calc(100% - 110px);
	}
	#pankuzurisuto {
		width: 80%;
	}
	#saitomappu {
		width: 20%;
	}
	.headerdiv .page_title {
		width: 59%;
		font-size: 16px;
		padding: 7px 0 7px 40px;
	}
	.pageBox {
		padding-top: 55px;
	}
	img.aligncenter {
		width: 100%;
		height: auto;
	}
	.pageBox h2, .pageBox h3 {
		font-size: 18px;
		padding: 5px 0 5px 35px;
	}
	table.kihon {
		width: 100%;
	}
	table.kihon th,
	table.kihon td {
		padding: 5px;
		font-size: 12px;
	}
}

@media screen and (max-width: 559px) {
	.maindiv {
		width: 100%;
		float: none;
	}
	#right {
		width: 200px;
		float: none;
		margin: 30px auto;
	}
	#pankuzurisuto {
		float: none;
		width: 100%;
	}
	#saitomappu {
		float: none;
		width: 100%;
	}
	.headerdiv {
		height: 80px;
	}
	.headerdiv .page_title {
		top: 160px;
	}
	table.kihon th, table.kihon td {
		padding: 3px;
		font-size: 10px;
	}
}
/* お問い合わせエラー画面の編集 */
.screen-reader-response {
    display: none;
}
.wpcf7-not-valid-tip {
    color: #dc3232;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border: 2px solid #ff0000;
    padding: 10px;
    margin-top: 10px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border: 2px solid #00fa9a;
    padding: 10px;
    margin-top: 10px;
}

/* お問い合わせ項目の修正 */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea{
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #ccc;
}
.wpcf7 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.wpcf7 p{
	margin-bottom: 15px;
}
.wpcf7 input[type="submit"]{
	background: #72dcb9;
	border-radius: 5px;
	color: #fff;
	padding: 8px 15px;
	border: 1px solid #2cb185;
}
.wpcf7 input[type="submit"]:hover{
	opacity: .5;
}
